// swift-tools-version: 5.9

import PackageDescription

let package = Package(
    name: "TonUinoNator",
    platforms: [
        .macOS(.v13)
    ],
    products: [
        .executable(name: "TonUinoNator", targets: ["TonUinoNator"])
    ],
    targets: [
        .executableTarget(
            name: "TonUinoNator",
            path: "Sources"
        )
    ]
)
